<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo>
    <title>Lorne Pierce, Ryerson Press, and The Makers of Canadian Literature Series</title>
  </titleInfo>
  <name type="personal">
    <namePart type="family">Fee</namePart>
    <namePart type="given">Margery</namePart>
    <role>
      <roleTerm authority="marcrelator" type="text">Author</roleTerm>
    </role>
  </name>
  <typeOfResource>text</typeOfResource>
  <genre type="formatType">Periodical Article</genre>
  <genre type="format">Part</genre>
  <genre type="primaryGenre">Non-fiction</genre>
  <genre type="subgenre">Bibliography</genre>
  <language>
    <languageTerm type="text">English</languageTerm>
  </language>
  <physicalDescription>
    <form authority="marccategory">text</form>
  </physicalDescription>
  <relatedItem type="host">
    <titleInfo>
      <title>Papers of The Bibliographical Society of Canada</title>
    </titleInfo>
    <originInfo>
      <issuance>continuing</issuance>
    </originInfo>
    <part>
      <detail type="volume">
        <number>24</number>
      </detail>
      <detail type="issue">
        <number>1</number>
      </detail>
      <date encoding="w3cdtf">1985</date>
      <extent unit="pages">
        <list>51-69</list>
      </extent>
    </part>
  </relatedItem>
  <location>
    <url>http://jps.library.utoronto.ca/index.php/bsc/article/view/17579</url>
  </location>
  <recordInfo>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
    <recordContentSource>ceww</recordContentSource>
  </recordInfo>
</mods>